<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VDQOQlS6EeuNVb_Yr8goDA" id="_VDQOQVS6EeuNVb_Yr8goDA" label="Datetime_mm_dd_yyyy_hh_mm_ss" purpose="12/24/2004 12:42:25 AM,  12/24/2004(without time)12-24-2004 12:42:24 AM,  12/24/2004 12:42:24 am" description="I got a regex for date time from here, which had some bugs. so i referred a few regex from this site and created a regex which i tested and didnt find any errors. I will check again and update if required." version="0.1" statusCode="Draft" item="_VDQORFS6EeuNVb_Yr8goDA" displayName="Datetime mm/dd/yyyy hh:mm:ss">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VDSDcFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VDSDcVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VDSDclS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.831+0100"/>
    <additionalProperties xmi:id="_VDSDc1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VDSDdFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VDSDdVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.831+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VDQOQ1S6EeuNVb_Yr8goDA" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VDQORFS6EeuNVb_Yr8goDA" property="_VDQOQlS6EeuNVb_Yr8goDA" state="_VDQOQ1S6EeuNVb_Yr8goDA" filename="Datetime_mm_dd_yyyy_hh_mm_ss_0.1.pattern">
    <pattern href="Datetime_mm_dd_yyyy_hh_mm_ss_0.1.pattern#_pne9AIyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
